/*
 Theme Name:   Canard Child
 Theme URI:    https://www.kevinvanderwiel.com/
 Description:  Canard Child Theme
 Author:       Kevin van der Wiel
 Author URI:   https://www.kevinvanderwiel.com/
 Template:     canard-wpcom
 Version:      1.0.0
 Tags:         HvA, Communicatie, Creative Business
 Text Domain:  canard-child
*/

/* =Eigen CSS hier beneden plaatsen
-------------------------------------------------------------- */


/* HEADER
--------------------------------------------------------------------------------------------------------------- */
.hvaHeader{
  background-color: #fff;
  border-bottom: 1px solid #E6E6E6!important;
}

.hvaWrapper {
    display: block;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
    word-wrap: break-word;
}

.hvaTopbar {
  max-width: 1280px;
  padding: 5px 0;
  display: block;
  margin: 0 auto;
}

.hvaLeft{
    float: left;
    margin-top: 10px;
}

.hvaRight{
    float: right;
    margin-top: 6px;
}

.clear, .clear::after, .group, .group::after {
    clear: both;
}







/* FOOTER
--------------------------------------------------------------------------------------------------------------- */

.hvaFooter{
  padding: 0;
}

.hvaRow{
  color: #9FA7AF;
  background-color: #202020;
}

.hvaOne_half{
  width: 47.89473%;
  display: inline-block;
  float: left;
  margin: 0 0 0 4.21052%;
  list-style: none;
}

.hvaFirst{
  margin-left: 0 !important;
  clear: left;
}

.hvaFooter p {
    line-height: 19px;
    font-size: 12px;
  }

.hvaFooterHeading{
  color: #fff;
  text-transform: uppercase;
  margin-top: 26px;
}

.hvaFooterImg{
  width: 170px;
  padding-top: 20px;
}

.imgr{
  margin: 0 0 0 15px;
  clear: right;
  float: right;
}


/* 1380
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:1380px){

  .hvaTopbar {
    max-width: 960px;
  }


/* 1080
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:1080px){

  .hvaTopbar {
    max-width: 840px;
  }


/* 840
--------------------------------------------------------------------------------------------------------------- */
  @media screen and (max-width:840px){

    .hvaTopbar {
      max-width: 700px;
    }


  /* 600
  --------------------------------------------------------------------------------------------------------------- */
  @media screen and (max-width:600px){

  .hvaTopbar {
    max-width: 550px;
  }

  .hvaNoDisplay{
    display: none;
  }

  .hvaLeft {
    float: none;
    text-align: center !important;
}
